<application>
<name>G-Invaders</name>
<version>0.8.1</version>
<description>Free game which uses the tilt sensor</description>
<versionurl>http://www.ageye.de/apptodate/GInvaders.xml</versionurl>
<caburl>http://www.ageye.de/download/GInvaders.cab</caburl>
</application>